body {
    background-image: url('../images/background.jpg');
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12pt;
    color: #808080;
}

.code {
    display: flex;
    justify-content: center;
    color: black;
}

.codeError {
    text-align: center;
    font-size: 10pt;
    color: red;
}

.codeField {
    width: 15%;
}

h1 {
    text-align: center;
    font-size: 20pt;
    color: #cccc00;
}

.haut {
    text-align: center;
    cursor: pointer;
}

.haut a {
    color: #0094ff;
    padding: 3px 12px 5px 12px;
    text-decoration: none;
}

.haut a:hover {
    background-color: #cccccc;
}

.invitation td:nth-child(1) {
    width: 480px;
    text-align: center;
}

.invitation td:nth-child(2) {
    width: 480px;
    text-align: center;
}

.invitation img {
   max-width: 400px;
   border-color: #808080;
   border-style: solid;
   border-width: 1px 5px 5px 1px;
}

.merci td {
    width: 160px;
    text-align: center;
}

.merci img {
    border-color: #808080;
    border-style: solid;
    border-width: 1px 5px 5px 1px;
}

.menu td:nth-child(1) {
    width: 355px;
    text-align: right;
}

.menu td:nth-child(2) {
    width: 50px;
}

.menu td:nth-child(3) {
    width: 555px;
    text-align: left;
}

.menu img {
    border-color: #808080;
    border-style: solid;
    border-width: 1px 5px 5px 1px;
}

.navigation {
    display: flex;
    justify-content: center;
}

.navigation ul li {
    display: inline;
}

.navigation ul li a {
    color: #0094ff;
    padding: 3px 12px;
    text-decoration: none;
}

.navigation ul li a.active {
    background-color: #0094ff;
    font-weight: normal;
    color: white;
}

.navigation ul li a:hover {
    background-color: #cccccc;
}

.pageSize {
    width: 960px;
    margin: auto;
}

.pagination {
    display: flex;
    justify-content: center;
}

.pagination ul li {
    display: inline;
    cursor: pointer;
}

.pagination ul li a {
    color: #0094ff;
    padding: 3px 12px;
    text-decoration: none;
}

.pagination ul li a.active {
    background-color: #0094ff;
    font-weight: normal;
    color: white;
}

.pagination ul li a:hover {
    background-color: #cccccc;
}

.photos1H img {
    width: 96%;
    height: 96%;
    margin: 2%;
}

.photos1H p {
    text-align: center;
}

.photos1HV img {
    width: 46%;
    height: 46%;
    margin: 2%;
    cursor: zoom-in;
}

.photos1HV p {
    text-align: center;
}

.photos2H img {
    display: inline-block;
    float: left;
    text-align: center;
    width: 46%;
    height: 46%;
    margin: 2%;
    cursor: zoom-in;
}

.photos2V img {
    display: inline-block;
    float: left;
    text-align: center;
    width: 46%;
    height: 46%;
    margin: 2%;
}

.son {
    display: flex;
    justify-content: center;
    text-align: center;
}

.son a {
    color: #0094ff;
    cursor: pointer;
}

.son a:hover {
    background-color: #ffd800;
}

.video {
    text-align: center;
}
